#include "Config_Default.h"
Default_Config_File make_default_map_models_config(const std::filesystem::path& directory) {
    Map_Model_Config config;
    return {Config_Section::map_models, directory / "map_models.json", config.to_base_json()};
}
